---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param channelIndex number
---Requests the list of participants in a chat channel. Fires the CHAT_MSG_CHANNEL_LIST event listing the names of all characters in the channel.
---@overload fun(channel: string)
function ListChannelByName(channel, channelIndex) end
